Affected packages

Packages affected by perl-base upgrade from 2.27-489.fc37 to 2.27-490.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
openqa build 1 2 months ago
perl-POE-Component-Server-SimpleHTTP build 1 2 months ago
perl-HTTP-Proxy build 1 2 months ago
community-mysql build 1 2 months ago
kgb-bot build 1 2 months ago
python-avocado build 2 2 months ago
bowtie build 2 2 months ago
perl-IPC-Shareable build 2 2 months ago
qemu build 2 2 months ago
perl-Tie-DBI build 2 2 months ago
perl-Directory-Queue build 2 2 months ago
samba build 2 2 months ago
android-tools build 2 2 months ago
ceph build 2 2 months ago
gcc build 3 2 months ago
kid3 build 3 2 months ago
gnustep-base build 3 2 months ago
emacs-slime build 3 2 months ago
sshuttle build 3 2 months ago
bigloo build 3 2 months ago
cyrus-imapd build 3 2 months ago
kmplayer build 4 2 months ago
soundkonverter build 4 2 months ago
python-octave-kernel build 4 2 months ago
pvs-sbcl build 4 2 months ago
R-vcd build None 2 months ago
R-lmodel2 build None 2 months ago
dyninst build None 2 months ago
R-iterators build None 2 months ago
R-R.cache build None 2 months ago
R-itertools build None 2 months ago
R-sessioninfo build None 2 months ago
R-pak build None 2 months ago
R-lintr build None 2 months ago
R-pkgcache build None 2 months ago
R-mockr build None 2 months ago
R-lazyeval build None 2 months ago
R-polynom build None 2 months ago
R-openssl build None 2 months ago
prelude-manager build None 2 months ago
R-dplyr build None 2 months ago
R-cli build None 2 months ago
R-rlang build None 2 months ago
R-readr build None 2 months ago
python-mplcairo build None 2 months ago
ipython build None 2 months ago
python-patsy build None 2 months ago
libbluray build None 2 months ago
psi4 build None 2 months ago
python-nose2 build None 2 months ago
python-engineio build None 2 months ago
python-opentelemetry build None 2 months ago
python-shapely build None 2 months ago
nbdkit build None 2 months ago
kguitar build None 2 months ago
0ad build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-base upgrade from 2.27-489.fc37 to 2.27-490.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.